Subject: Enron Corp. ("ENE") ISDA agreements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 2 Feb 2000 01:30:00 -0800 (PST)

Jeff Nogid has called about putting some ENE masters in place.  I have 
already spoken with Clement about this.  ENE will be trading FX, interest 
rate and equities through Gary's group.  Jeff mentioned names such as Merrill 
Lynch Cap. Services, Credit Suisse and Sumitomo.  He will obtain specific 
names and contacts at the various firms and forward that information to me 
and/or Shari.  We'll let you know.  Sara